#footer-logos { height: 70px; border-top: 1px solid #ebebeb; background: #fdfdfd;}
#footer-logos div {width: 960px; margin: 16px auto 0 auto; text-align: center;}
#footer-logos div img {margin: 0 5px;}
#footer {height: 290px; text-align: center; color: #b2aeb1; font-size: 0.9em;}
#footer span {color: #fff;}
#footer-inner {width: 960px; margin: 0 auto; position: relative; text-align: left;}
#footer .fb {position: absolute; top: 38px; left: 442px;}
#footer .gonzo {position: absolute; top: 28px; left: 0px; width: 420px; background: url('../../img/eshop/gonzo.jpg') no-repeat;}
#footer .gonzo div {margin-left: 117px;}
#footer td {border-bottom: 0; padding: 1px 5px; color: #b2aeb1; }
#footer td.ta-right {text-transform: uppercase; font-size: 0.8em;vertical-align: bottom; padding: 0 5px 1px 5px;}
#footer td.del {font-size: 6px;}
#footer td.title {font-size: 2.2em; color: #8eb6e0; line-height: 1.0em;}
#footer .footer-copy {position: absolute; top: 224px; left: 10px;}
#footer .footer-lomtec {position: absolute; top: 210px; left: 660px;}

#footer .location {position: absolute; top: 210px; left: 153px; width: 420px;}
#footer .vatop {vertical-align: top !important; padding: 2px 5px 1px !important;}
#footer .ico-dic {position: absolute; top: 210px; left: 445px; width: 420px;}                                                            

#footer .footer-lomtec a {color: #b2aeb1;}
#footer .mailing {position: absolute; top: 29px; left: 660px;}
#footer .mailing p {margin-bottom: 4px;}
#footer .mailing .title {font-size: 2.2em; color: #8eb6e0; line-height: 1.0em; margin-bottom: 8px;}
#footer .mailing .form-default {width: 246px; padding-top: 5px; padding-bottom: 5px;}

#footer .mailing .btn {background: transparent; color:#8eb6e0 ; font-size: 0.7em; text-transform: uppercase; padding: 0; margin-top: 2px;}